local fn = _gn(0xAFF33B1178172223)
--- binkMovie: Is return value from _SET_BINK_MOVIE. Has something to do with bink volume? (audRequestedSettings::SetVolumeCurveScale)
-- ```
-- ```
-- NativeDB Introduced: v1290
function Global.SetBinkMovieUnk(binkMovie, value)
	return fn(binkMovie, value)
end
